Subject: RE: [AVT] compound RTCP packets

From: "Wong, David" <[email-masked]>
Date: Thu, 11 Jul 2002 16:49:03 -0400

I haven't been keeping up with the discussions for the new RTP draft, but
how mature/close is the draft to being converted to an RFC and replacing
RFC1889?

Thanks.

  > -----Original Message-----
  > From: Colin Perkins [mailto:[email-masked]]
  > Sent: Thursday, July 11, 2002 3:20 PM
  > To: Wong, David
  > Cc: [email-masked]
  > Subject: Re: [AVT] compound RTCP packets 
  > 
  > 
  > --> "Wong, David" writes:
  > >I have another question about the BYE packet. When should 
  > this be sent? Can
  > >this be sent right away, as soon as a sender has left a 
  > session, or should
  > >this just be scheduled to go out at the calculated RTCP interval?
  > 
  > See section 6.3.7 of draft-ietf-avt-rtp-new-11.txt
  > 
  > Colin
  > 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Thu, 11 Jul 2002 16:53:12 -0400

>how mature/close is the draft to being converted to an RFC and replacing

It's listed as "Tentatively Approved" on the IESG status page. I'd expect a
new RFC in a matter of weeks.

Colin